/*バナーエリア（specialなどの3蓮バナー）*/


#tenpo{
	color:#6b4c58;
}

.imgreset{
	margin-top:60px;
		margin-bottom:20px;
}

#ost_shop{
	text-align: center;
	margin-top:15px;
}

#ost_shop a{
	margin-right:10px;
}

#ost_shop img{
	margin-bottom:10px;
}


.product
{
	padding-left: 15px;
}

.tenpotable
{
    border-collapse: collapse;
	width: 800px;
	margin: 0px auto;
}
.tenpotable td
{
    border-collapse: collapse;
	border: solid 1px #94cc5e;
	padding: 3px 8px;
	background: #fff;
	font-size: 10px;
}
.tenpotable .head
{
	color: #fff;
	font-weight: bold;
	background: #94cc5e;
	font-size: 14px;
}
.tenpotable .left
{
	width: 300px;
	color: #8a6945;
	font-weight: bold;
	font-size: 14px;
}


.tokuten_bt
{
	overflow: hidden;
	text-align: center;
	position: relative;
	top: -7px;
}
.tokuten_bt img
{
	position: relative;
	top: -10px;
}

#tenpo .tenpotokuten_box
{
	float:left;
	width: 460px;
	padding-bottom: 20px;
	margin-right: 15px;
}
#tenpo .tenpotokuten_box left{

}

#tenpo .tenpotokuten_box .albumbox
{
	width: 940px;
	height: 628px;
	background: url('img/product_syokai_1d.png');
	position: relative;
}
.product .albumbox .textbox
{
	position: absolute;
	left: 300px;
	top: 140px;
	font-size: 11px;
	line-height: 165%;
}
.product .albumbox .textbox .c1,
.product .albumbox .textbox .c2,
.product .albumbox .textbox .c3,
.product .albumbox .textbox .c4
{
	font-size: 16px;
	color: #e38677;
	font-weight: bold;
}
.product .albumbox .textbox .c2 { color: #6b98ff; }
.product .albumbox .textbox .c3 { color: #8bb300; }
.product .albumbox .textbox .c4 { color: #ff6199; }



.tenpotokuten_box
{
	position:relative;
}
.tenpotokuten_box .text1,
.tenpotokuten_box .text2,
.tenpotokuten_box .text3,
.tenpotokuten_box .text4,
.tenpotokuten_box .text5,
.tenpotokuten_box .text6
{
	font-weight: bold;
	font-size: 12px;
	width: 410px;
	left: 15px;
	padding: 2px 8px;
	position: absolute;
	background: rgba(255,255,255,0.7);
	box-shadow:rgba(0, 0, 0, 0.20) 0px 1px 3px 1px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.20) 0px 1px 3px 1px;
	-moz-box-shadow:rgba(0, 0, 0, 0.20) 0px 1px 3px 1px;
	overflow:hidden;
	bottom: 80px;
	z-index: 99;
}
.tenpotokuten_box .text1 { bottom: 80px; }
.tenpotokuten_box .text2 { bottom: 100px; }
.tenpotokuten_box .text3 { bottom: 120px; }
.tenpotokuten_box .text4 { bottom: 140px; }
.tenpotokuten_box .text5 { bottom: 160px; }
.tenpotokuten_box .text6 { bottom: 180px; }
.tenpotokuten_box .red { background: rgba(248,95,164,0.90); color: #fff; width: 100px;	font-size: 14px; padding-left: 20px; }

.tenpobt img:hover{
	opacity:0.8;
}

#originaltokuten{
	width:980px;
}

.oritoku_box
{
	float: left;
	position:relative;
	max-width: 300px;
	margin-bottom: 20px;
	vertical-align: bottom;
		margin-right:15px;
}

#originaltokuten .oritoku_box .left{

}

.oritoku_box .title
{
	font-family: '新丸ゴ R';
	font-size:15px;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 8px 12px;
	background: #8ea0fb;
	color: #fff;
}

.oritoku_box .title_min
{
	font-family: '新丸ゴ R';
	letter-spacing: 0px;
	font-size:12px;
}



.banner_area
{
	margin-top: 20px;
	width: 970px;
}
.banner_area img
{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 2px 1px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 2px 1px;
	-moz-box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 2px 1px;
	margin-right: 20px;
	margin-bottom: 20px;
	float:left;
}

.banner_area img:hover{
	opacity:0.6;
}

#syuryo .inner ul li .item.middle {
  width: 300px;
  height: 300px;
  background-image: url(../img/home/banners_middle_cs.png);
}


#kaisai, #syuryo{
	margin-bottom:80px;
}

.clear{
    clear:both;
}

/*バナーエリアここまで（specialなどの3蓮バナー）*/

.new_icon{
	position:relative;
	top:-5px;
	left:-5px;
}


/*スクロールバー消す*/

 .scroll{
    height:118px;
    overflow-y:auto;
}
 .scroll::-webkit-scrollbar{
    display:none;
}


/*スペシャルページ追加*/

#contents{
  font-size:14px;
  line-height:170%;
  	color:#8a6945;
}



#event_h{
  margin-bottom:10px;	
}

a.box_link,
a.box_link_min
{
	padding: 8px 30px 8px 30px;
	border: 3px solid #94cc5e;
	color: #94cc5e;
	background: #fff;
	font-size: 14px;
	text-decoration: none;
    -moz-border-radius: 15px;
    -webkit-border-radius:15px;
    -khtml-border-radius: 15px;
    border-radius: 15px;
    line-height: 300%;
}
a.box_link_min
{
	font-size: 14px;
	padding: 4px 15px 4px 15px;
	line-height: 250%;
}
a:hover.box_link,
a:hover.box_link_min
{
	background: #94cc5e;
	color: #ffffff;
}

#body_ouen .ouen_section {
  position: relative;
  width: 100%;
  margin-bottom: 70px;
  background-color: #fffbf4;
}

span.cap
{
	padding: 8px 40px 8px 40px;
	background: #94cc5e;
	color: #ffffff;
	font-size: 12px;
	text-decoration: none;
    -moz-border-radius: 15px;
    -webkit-border-radius:15px;
    -khtml-border-radius: 15px;
    border-radius: 15px;
    line-height: 300%;
    font-weight: bold;

}

.special_box,
.special_box_twitter
{
	padding: 0px 20px 40px 20px;
	border-bottom: 1px solid #daa081;
}
.nobottomboder
{
	border: 0;
}
.special_box table,
.special_box_twitter table
{
	margin: 0 auto;
}
.special_box table td,
.special_box_twitter table td
{
	text-align: center;
}
.special_box table td img,
.special_box_twitter table td img
{
	vertical-align: middle;
	margin: 4px 3px;
	border: 1px solid #daa081;
}
.banner_menu
{
	text-align: center;
	line-height: 30px;
}

.min{
	font-size:9px;
}

/*オウエンバナーここまで*/

.sinplebox
{
	font-size: 16px;
	width: 800px;
	margin: 20px auto;
	border: 1px solid #94cc5e;
	padding: 20px;
	background: #fff;" 
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.retweet.sinplebox{
	margin-bottom:20px;
}

.link{
	color:#fc7eb7;
	font-weight:bold;
}

/*リツイートキャンペーンここまで*/

/*初回特典*/
#body_spec #syokai .spec_dl {
  display: block;
  margin-top: 40px;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}

#body_spec #syokai .spec_dl dt {
  display: block;
  width: 88px;
  height: 20px;
  margin: 8px 0 15px 37px;
  background-image: url(../img/spec/dt_label.png);
  background-size: 88px 480px;
  font-size: 0;
}

#body_spec #syokai .spec_dl dt.spec_23 {
  background-position: 0 -440px;
}

#body_spec #syokai .spec_dl dt.spec_24 {
  background-position: 0 -460px;
}

#body_spec #syokai .spec_dl dd {
  display: block;
  width: 800px;
  margin: 0 0 15px 25px;
  color: #6b4c58;
  font-size: 18px;
  line-height: 36px;
  letter-spacing: 0.05em;
}

#body_spec #syokai .spec_dl dd .caution {
  display: block;
  padding-top: 20px;
  color: #fb5c9c;
  font-size: 14px;
  line-height: 100%;
  letter-spacing: 0.05em;
}

#body_spec #syokai .spec_dl dt.half_left + dd {
  width: 380px;
}

#body_spec #syokai .spec_dl dt.half_right + dd {
  width: 280px;
}

#yoyaku .inner a:hover img{
	opacity:0.6;
}

/*ダウンロードページ*/
#body_download .inner iframe{
	margin-bottom:100px;
}


/*トップページボタン*/
#more_btn{
	width:980px;
	height:auto;
	margin:0 auto;
	text-align:center;
	padding-top:30px;
}
a.btn_link,
a.btn_link_min
{
	padding: 8px 12px 8px 12px;
	border: 3px solid #94cc5e;
	color: #94cc5e;
	background: #fff;
	font-size: 14px;
	text-decoration: none;
    -moz-border-radius: 15px;
    -webkit-border-radius:15px;
    -khtml-border-radius: 15px;
    border-radius: 15px;
    line-height: 30px;
}
a.btn_link_min
{
	font-size: 14px;
	padding: 8px 15px 8px 15px;
	line-height: 250%;
}
a:hover.btn_link,
a:hover.btn_link_min
{
	background: #94cc5e;
	color: #ffffff;
}

/*体験版ページ*/
.trial_section{
	width:980px;
	height:auto;
	margin:0 auto;
	text-align:center;
}

#trial_img{
	border : solid 1px #67bbf4 ;
}

#trial_btn{
	width:280px;
	margin-top:20px;
}

.trial_section a:hover{
	opacity:0.7;
}

.trial_section p{
	margin-bottom:30px;
	
}

.trial_section table{
	border-collapse: separate;
    border-spacing: 2px;
}


.trial_section table td{	
	width:242px;
	height:70px;
		padding:10px 10px 10px 10px;
	text-align:center;
}

.trial_section table tr td a.dl{
	color:#6b4c58;
}

.trial_section table tr td img{
	padding-bottom:10px;
}

/*ダウンロードページ*/
#body_download .download_section {
  padding-bottom: 60px;
}

#body_download .download_section .header {
  padding: 0 0 30px;
  text-align: center;
}

#body_download .download_section .header h1 {
  display: inline-block;
  height: 12px;
  padding: 8px 20px;
  border-radius: 14px;
  background-color: #67bbf4;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  line-height: 100%;
}

.download_section ul{
	padding-bottom:130px;
}

.download_section ul li a:hover{
	opacity:0.7;
}

#Android_link {
padding-top:30px;
}

#Android_link a{
 font-weight:bold;
color:#ff5e8b;
}


/*人気投票ページ*/
h2.charavote{
	margin-top:60px;
	margin-bottom:20px;
}
.charavote{
	margin-bottom:30px;
}

hr{
	background-color: #fff;
	border-top: 2px dashed #ffcca6;
}

/*年齢認証ページ*/
#modal { position:fixed; display:none; z-index:9999; top:40%; left:50%; width:400px; height:200px; margin:-120px 0 0 -220px; padding:20px; text-align:center; }
#modal p { margin-bottom:10px; color:#ffffff;line-height:25px;}
#modal table{width:360px; margin:0 auto; text-align:center;}
#modal table td img{margin-right:20px; margin-left:20px;margin-top:15px;}
#modal td a { cursor:pointer; color:#ff76ae;text-align:center;}
#modal td a:hover { opacity:0.8;}


/*サポートページ 20190928*/

span.cap2
{
	padding: 0px 16px;
	background: #94cc5e;
	color: #ffffff;
	font-size: 12px;
	text-decoration: none;
    -moz-border-radius: 15px;
    -webkit-border-radius:15px;
    -khtml-border-radius: 15px;
    border-radius: 15px;
    line-height: 250%;
    font-weight: bold;
	display: block;
	margin: 40px auto;
	max-width: 200px;
	text-align: center
}

div.support{
	width: 860px;
	margin: 0 auto;
	position: relative;
}

div.support h2{
    background:url(../img/support/support_h2.png) no-repeat;
	margin:50px auto 40px;
	width:114px;
	height:38px;
	position:relative;
	text-indent:-10000px;
	overflow:hidden;
}

div.support p{
	margin: 0 0 30px;
	line-height: 200%;
}

div.support strong{
	font-weight: bold;
}

div.support p.que
{
	color: #e36c95;
	margin: 0 0 8px;
}

div.support p.notice
{
	font-size: 86%;
	color: #b28f6c;
}

div.support p a{
	text-decoration: underline;
	color: #e36c95;
}

div.support p a:hover{
	color: #fed5b6;
}

div.support a.box_link,
div.support a.box_link_min
{
	padding: 0px 26px;
	border: 3px solid #94cc5e;
	color: #94cc5e;
	background: #fff;
	font-size: 14px;
	text-decoration: none;
    -moz-border-radius: 15px;
    -webkit-border-radius:15px;
    -khtml-border-radius: 15px;
    border-radius: 15px;
    line-height: 280%;
	display: block;
	margin: 50px auto 60px;
	max-width: 300px;
	text-align: center;
}

div.support a:hover.box_link,
div.support a:hover.box_link_min
{
	background: #94cc5e;
	color: #ffffff;
}

/*トップページ 20190531*/

#jumbotron h2{
	margin: 15px auto 10px;
    width: 285px;
    height: 53px;
}

#jumbotron h3 {
    width: 280px;
    height: 144px;
    margin: 0 auto;
    background-image: url(../img/home/moe.png);
    background-size: contain;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    font-size: 0;
	opacity:0;
}

#jumbotron .headline{
	height: 380px;
}